/* Custom CSS to decrease the width of OSServices Booking module */
.menubelowcolumn3 {
  width: 90%; /* Adjust the percentage value as needed */
}
.menubelowcolumn3 {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.menubelowcolumn2 {
  width: 90%; /* Adjust the percentage value as needed */
}
.menubelowcolumn2 {
  margin-left: auto;
  margin-right: auto;
  display: block;
}